Compatibilité mac os x 10.6 et suite adobe cs2

Fermé
swang - 16 mars 2017 à 12:24
dede74000 Messages postés 26932 Date d'inscription jeudi 5 avril 2007 Statut Contributeur Dernière intervention 28 octobre 2022 - 16 mars 2017 à 14:55
Bonjour,

Souhaitant faire évoluer mon power pc g5, doté de mac os x 10.4.11 (qui est devenu totalement obsolète, notamment pour la navigation sur internet), vers mac os x 10.6, j'aimerais savoir si ma suite Adobe cs2 (pour laquelle j'ai les licences) fonctionnera sur ce système.

Merci pour vos réponses.
A voir également:

1 réponse

dede74000 Messages postés 26932 Date d'inscription jeudi 5 avril 2007 Statut Contributeur Dernière intervention 28 octobre 2022 5 361
16 mars 2017 à 14:55
Bonjour,

Un PPC G5 ne peut aller au delà de 10.5 (Léopard) 10.6 (Snow Léopard) a besoin d'un processeur Intel.
Les disques d'installation de Léopard (10.5) ne sont plus commercialisés, il faut donc te tourner vers le marché de l'occasion et trouver un CD universel, tel celui-ci :



Tout autre disque, notamment gris, sera incompatible.
La suite CS2 fonctionne sous 10.5
0